@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&family=Varela+Round&display=swap');
html {
    font-size: 100%;
    max-width: 100vw;
    overflow-x: hidden;
    scroll-behavior: smooth;
}


/*Text*/

* {
    z-index: 1;
    position: relative;
}

.front {
    z-index: 999;
    position: relative;
}

body {
    background: white;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
    line-height: 1.75;
    color: #000000;
    max-width: 100vw;
    overflow-x: hidden;
}

p {
    margin-bottom: 1rem;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 3rem 0 1.38rem;
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
    line-height: 1.3;
}

h1 {
    margin-top: 0;
    font-size: 3.052rem;
}

h2 {
    font-size: 2.441rem;
}

h3 {
    font-size: 1.953rem;
}

h4 {
    font-size: 1.563rem;
}

h5 {
    font-size: 1.25rem;
}

small,
.text_small {
    font-size: 0.8rem;
}

.text_large {
    font-size: 450%;
    font-weight: bolder;
    line-height: 5rem;
    margin-bottom: 0;
}

.text_larger {
    font-size: 1500%;
}

.text_secondary {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}

.text-black {
    color: #000;
}

.text-c-primary {
    color: #3A2314;
}

.text-c-secondary {
    color: #9E7048;
}


/* Shared Classes */

.debug {
    background-color: blueviolet;
    border: solid 5px red;
}

a.text-black:hover,
a.text-c-primary:hover {
    color: #000;
}

.down::after {
    content: ' \00AB';
    color: #ffffff;
    display: inline-block;
    padding-bottom: 10px;
    margin-left: 10px;
    font-size: 1.5rem;
    -webkit-animation: fade-in-top 2s ease-in-out infinite both;
    animation: fade-in-top 2s ease-in-out infinite both;
}

hr {
    margin: 0 !important;
    padding: 0 !important;
}

.white-rule {
    border-top: solid .5px #ffffff18;
    border-bottom: none !important;
}

.wrapper {
    width: 85vw;
    max-width: 1440px;
    padding-left: 15px;
    padding-right: 15px;
}

.fullscreen {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    min-width: 100vw;
}

.bg-black {
    background-color: #000000;
}

.bg-t-primary {
    background-color: #3A2314;
}

.bg-t-secondary {
    background-color: #9E7048;
}

@media only screen and (min-width: 768px) {
    .trim-width {
        width: 65%;
    }
    .trim-width-m {
        width: 45%;
    }
    .trim-width-l {
        width: 90%;
    }
}

button,
.btn {
    border-radius: 30px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}

button:hover,
.btn:hover {
    -webkit-animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
    animation: shake-horizontal 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
}

.big-pads-y {
    padding-top: 120px;
    padding-bottom: 120px;
}

.cpt-120{
    padding-top: 120px;
}

.big-pads-b {
    padding-bottom: 120px;
    align-items: center !important;
}

.big-pads-t {
    padding-top: 120px;
}

.bold {
    font-weight: bolder;
}

.big-top {
    top: 4% !important;
}

.card {
    border-radius: 0 !important;
    border: none !important;
    background-color: transparent !important;
}

.card-header {
    border-bottom: solid 2px;
    border-bottom-color: #000000;
    background-color: transparent !important;
}

a {
    text-decoration: none !important;
}


/* Navigation */

.main-nav {
    width: 100vw;
    /* background: rgb(0, 0, 0);
    background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(106, 134, 171, 0) 100%); */
    position: relative;
}

.main-nav nav {
    padding-top: 40px;
    /* padding-bottom: 30px; */
}

.main-nav .nav-item {
    padding-left: 25px;
    padding-right: 25px;
}

.navbar-brand img {
    max-width: 200px;
    width: 100%;
}

.main-nav .nav-item a {
    border-bottom: 2px solid transparent;
    line-height: 1.7;
    padding-bottom: 0;
    color: #ffffff !important;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
    font-size: 16px;
    letter-spacing: 0.05em;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.main-nav .nav-item.active a,
.main-nav .nav-item a:hover {
    border-bottom: solid 2px #fff !important;
    /* opacity: 0.9; */
    /* color: #fff; */
}


/* Footer */

footer>.wrapper {
    padding-top: 100px;
    padding-bottom: 100px;
}

footer .logo {
    width: 100%;
    max-width: 300px;
}


/* Animations */

.slide {
    position: absolute;
    /* background-color: brown; */
    left: 100vw;
    top: 0;
    z-index: -1;
    width: fit-content;
    color: #3f3f3f11;
}

.animation {
    position: relative;
}


/* ----------------------------------------------
 * Generated by Animista on 2021-4-8 10:45:36
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */


/**
 * ----------------------------------------
 * animation shake-horizontal
 * ----------------------------------------
 */

@-webkit-keyframes shake-horizontal {
    0%,
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    10%,
    30%,
    50%,
    70% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px);
    }
    20%,
    40%,
    60% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
    80% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    90% {
        -webkit-transform: translateX(-8px);
        transform: translateX(-8px);
    }
}

@keyframes shake-horizontal {
    0%,
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    10%,
    30%,
    50%,
    70% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px);
    }
    20%,
    40%,
    60% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
    80% {
        -webkit-transform: translateX(8px);
        transform: translateX(8px);
    }
    90% {
        -webkit-transform: translateX(-8px);
        transform: translateX(-8px);
    }
}


/**
 * ----------------------------------------
 * animation fade-in-top
 * ----------------------------------------
 */

@-webkit-keyframes fade-in-top {
    0% {
        -webkit-transform: rotate(270deg) translateX(20px);
        transform: rotate(270deg) translateX(20px);
        opacity: 0;
    }
    50%,
    70% {
        -webkit-transform: rotate(270deg) translateX(0);
        transform: rotate(270deg) translateX(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: rotate(270deg) translateX(0);
        transform: rotate(270deg) translateX(0);
        opacity: 0;
    }
}

@keyframes fade-in-top {
    0% {
        -webkit-transform: rotate(270deg) translateX(20px);
        transform: rotate(270deg) translateX(20px);
        opacity: 0;
    }
    50%,
    70% {
        -webkit-transform: rotate(270deg) translateX(0);
        transform: rotate(270deg) translateX(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: rotate(270deg) translateX(0);
        transform: rotate(270deg) translateX(0);
        opacity: 0;
    }
}


/* ======================
    Homepage
========================== */


/* Landing */

#bannerVid {
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
}

#overlay::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0);
    background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(21, 26, 34, 0.7940107927936799) 47%, rgba(106, 134, 171, 0) 100%);
}

.banner-content {
    position: relative;
}


/* Subsidiaries */

.logo-box img {
    width: 100%;
}

.card .sub-logo {
    max-width: 250px;
    margin: 0;
    padding: 0;
    color: #ffffff;
    padding-bottom: 30px;
}


/* Industries */

.h-video-grid {
    /* margin: 0;
    padding: 0; */
}

.h-video-grid .col-md-3 {
    background-color: black;
    border: solid .1px #ffffff54;
    height: 450px;
    position: relative;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
}

.h-video-grid .col-md-3 h5 u {
    border-bottom: solid 3px #ffffff;
    text-decoration: none;
}

.h-video-grid .col-md-3 h4, .h-video-grid .col-md-3 h5{
    margin: 0 !important;
    -ms-word-break: break-all;
    word-break: break-all;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.grid-vid {
    object-fit: cover;
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    z-index: 0;
}

.h-video-grid .col-md-3::before {
    content: "";
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #3A2314;
    z-index: 1;
}

.h-video-grid .col-md-3:hover::before {
    opacity: .2;
    transition: all 1s ease-in-out;
}


/* CEO Message */

.headshot {
    width: 100%;
}

@media only screen and (min-width: 768px) {
    .headshot {
        width: 90%;
    }
}

.sign {
    width: fit-content;
    margin-left: auto;
}

.sign img {
    width: 300px;
}


/* Team */

#team {
    background: url("../images/team.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

#team::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(120deg, #eaee44, #33d0ff);
    opacity: .3;
}


/* ==============================
About
=================================*/


/* =============================
CMS Login
================================ */

.full-bg {
    min-height: 100vh;
    min-width: 100vw;
    background-image: url("../images/cms-bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.login-box {
    background: rgba( 255, 255, 255, 0.25);
    box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37);
    backdrop-filter: blur( 4px);
    -webkit-backdrop-filter: blur( 4px);
    border-radius: 5px;
    border: 1px solid rgba( 255, 255, 255, 0.18);
    padding: 15px;
}

.log-wrap {
    padding: 30px;
}

.comp-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 150px;
}

.login-form label {
    color: #ffffff;
    font-size: .9rem;
    letter-spacing: 2px;
}

.login-form .btn {
    background-color: #000;
    color: #ffffff;
    font-size: .75rem;
    border-radius: 5px !important;
}

.logo-box .col-md-3{
    padding-bottom: 70px;
}

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-radius: 0 !important;
}